.sczxDetail-container {
    width: 100%;
    background-color: #fff;
}
.sczxDetail-middle {
    width: 1200px;
    margin: 0 auto;
}


.top-container {
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 20px;
    width: 1200px;
    height: 200px;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    position: relative;
}

.top-container .top-right h2 {
    margin-bottom: 30px;
    font-family: Microsoft YaHei;
}
.top-container .left{
  width: 114px;
  float: left;
}

.top-container .right{
  width: 1020px;
  float: right;
}

.top-container .top-right h2 a{
    font-size: 26px;
    font-weight: bold;
    color: #333333;
}


.top-right .sub-container {
    display: flex;
    margin-bottom: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}

.top-right .sub-container p{
    width: 30%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.top-right .sub-container p:last-child{
    width: 40%;
}

.top-right .sub-container p label {
    color: #666666;
}

.top-right .adept p{
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}



.sczxDetail-middle .detail-content-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
}

.sczxDetail-middle .detail-content-container .detail-left {
    flex-shrink: 0;
    width: 860px;
    margin-right: 60px;
}

.detail-content-container .detail-left .head , .detail-content-container .detail-right .head{
    width: 100%;
    padding-bottom: 20px;
    border-bottom: 1px solid #E7E7E7;
}

.detail-content-container .detail-left .main {
    padding-top: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 36px;
    min-height: 500px;
}

.detail-content-container .detail-left .main img {
    max-width: 100%;
}

.detail-content-container .detail-left .head span , .detail-content-container .detail-right .head span {
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}

.detail-content-container .detail-left .head i ,.detail-content-container .detail-right .head i {
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 100;
    color: #999;
}


.sczxDetail-middle .detail-content-container .detail-right {
    width: 280px;
}


.sczxDetail-middle .detail-content-container .detail-right .recommend-item-container {
    padding-top: 20px;
    height: auto;
}

.sczxDetail-middle .detail-content-container .detail-right .recommend-item-container .item {
    display: flex;
    align-items: center;
}

.sczxDetail-middle .detail-content-container .detail-right .recommend-item-container .item + .item {
    margin-top: 20px;
}

.sczxDetail-middle .detail-content-container .detail-right .recommend-item-container .item i {
    margin-right: 10px;
    width: 4px;
    height: 4px;
    background: #2768ED;
}
.sczxDetail-middle .detail-content-container .detail-right .recommend-item-container .item:hover a{
    color: #2768ED;
}

.sczxDetail-middle .detail-content-container .detail-right .recommend-item-container .item a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 265px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
}
